<header class="c-global-header c-global-header--white">
    <div class="c-global-header__container">
        <div class="c-global-header__inner">
            <a href="" class="c-global-header__brand">t3oce</a>
            <div class="c-language-menu">
                <ul class="c-language-menu__list">
                    <li class="c-language-menu__item" itemprop="availableLanguage" itemscope="" itemtype="http://schema.org/Language">
                        <span class="is-active">
                            <abbr title="English" itemprop="name">En</abbr>
                        </span>
                    </li>
                    <li class="c-language-menu__item" itemprop="availableLanguage" itemscope="" itemtype="http://schema.org/Language">
                        <a href="/de/">
                            <span>
                                <abbr title="German" itemprop="name">De</abbr>
                            </span>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</header>
